{
	"id": "kex-file-uploader",
	"displayName": "任意文件 附件上传 选择任意附件 附件上传 ｜App全端｜H5｜小程序",
	"version": "1.2.0",
	"description": "附件上传（Vue3）：任意文件、多端含鸿蒙、列表/缩略图、多端支持chooseFile选择文件、uploadFile上传文件",
	"keywords": [
        "kex-file-uploader",
        "upload",
        "附件上传",
        "文件上传",
        "chooseFile"
    ],
	"repository": "",
	"engines": {
		"HBuilderX": "^3.1.0",
		"uni-app": "^3.8.0",
		"uni-app-x": ""
	},
	"dcloudext": {
		"type": "component-vue",
		"sale": {
			"regular": {
				"price": "0.00"
			},
			"sourcecode": {
				"price": "0.00"
			}
		},
		"contact": {
			"qq": ""
		},
		"declaration": {
			"ads": "无",
			"data": "无",
			"permissions": "文件系统/相册（选文件时由系统授权）"
		},
		"npmurl": "",
		"darkmode": "x",
		"i18n": "x",
		"widescreen": "x"
	},
	"uni_modules": {
		"dependencies": [],
		"encrypt": [],
		"platforms": {
			"cloud": {
				"tcb": "x",
				"aliyun": "x",
				"alipay": "x"
			},
			"client": {
				"uni-app": {
					"vue": {
						"vue2": "√",
						"vue3": "√"
					},
					"web": {
						"safari": "√",
						"chrome": "√"
					},
					"app": {
						"vue": "√",
						"nvue": "-",
						"android": "√",
						"ios": "√",
						"harmony": "√"
					},
					"mp": {
						"weixin": "√",
						"alipay": "-",
						"toutiao": "-",
						"baidu": "-",
						"kuaishou": "-",
						"jd": "-",
						"harmony": "√",
						"qq": "-",
						"lark": "-",
						"xhs": "-"
					},
					"quickapp": {
						"huawei": "-",
						"union": "-"
					}
				},
				"uni-app-x": {
					"web": {
						"safari": "-",
						"chrome": "-"
					},
					"app": {
						"android": "-",
						"ios": "-",
						"harmony": "-"
					},
					"mp": {
						"weixin": "-"
					}
				}
			}
		}
	}
}
